"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Konfirmasi Kontrol Akses";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Mitra Anda ingin mengubah arah untuk melihat layar Anda.\r\nAnda bersedia mengizinkan mitra Anda melihat layar Anda?";
"IDS_ACCESS_CONFIRMFOR" = "Konfirmasikan akses untuk ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Mitra Anda tidak mengonfirmasikan kueri Anda atas kontrol jarak jauh.";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Mitra Anda tidak mengonfirmasikan permintaan Anda untuk mengaktifkan TeamViewer Printing.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Mitra Anda tidak mengonfirmasikan kueri untuk berganti sisi.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Mitra Anda tidak mengonfirmasikan kueri Anda untuk menonaktifkan input jarak jauh.";
"IDS_ACTIVE_MONITOR" = "Monitor aktif";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Inisialisasi parameter display";
"IDS_ACTIVITY_INITAUDIO" = "Inisialisasi fitur-fitur sesi";
"IDS_ACTIVITY_INITSESSION" = "Mempersiapkan sesi";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Sinkronisasi peserta";
"IDS_ACTIVITY_RECONNECTING" = "Koneksi hilang, mencoba terhubung kembali...";
"IDS_ASK_RC_ACCESS" = "Minta akses penuh kontrol jarak jauh";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Harap berikan izin Aksesibilitas ke aplikasi TeamViewer di perangkat jarak jauh untuk menggunakan fitur layar hitam.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Aktifkan “Mulai TeamViewer dengan Sistem” pada aplikasi TeamViewer jarak jauh untuk menggunakan fitur layar hitam.";
"IDS_CAD" = "Kirim Ctrl + Alt + Del";
"IDS_CANCEL" = "Batalkan";
"IDS_CHAT" = "Obrolan";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Beranda";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Untuk mengakses dashboard, Anda perlu masuk ke perangkat mitra Anda";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Nonaktifkan input jarak jauh";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Aktifkan TeamViewer Printing";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Skrip";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Tampilkan layar hitam";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "Dapatkan Clipboard";
"IDS_CLIPBOARD_SEND" = "Send Clipboard";
"IDS_CLIPBOARD_SYNC" = "Gunakan Shared Clipboard";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Transfer clipboard sedang berjalan.\r\nSilakan batalkan transfer clipboard untuk bertukar dengan rekan Anda.";
"IDS_CONNECTING_TO" = "Terhubung ke %1%...";
"IDS_CONNECTION_COMMENT" = "Keterangan";
"IDS_CTRL_ALT_DEL" = "Kirim Ctrl + Alt + Del";
"IDS_DENY" = "Tolak";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Beralih sisi tidak dimungkinkan saat beberapa pendukung berada dalam sesi secara serentak.";
"IDS_ERROR" = "Kesalahan";
"IDS_FEEDBACK" = "Umpan balik";
"IDS_FILETRANSFERISRUNNING" = "Transfer file berjalan.\r\nSilakan batalkan transfer file untuk beralih sisi dengan mitra Anda.";
"IDS_FORCE_QUIT" = "Tutup paksa";
"IDS_FS_TITLE" = "Kotak file";
"IDS_FTRANS" = "Transfer file";
"IDS_FUNCTION_NOT_AVAILABLE" = "Fungsi yang diminta tidak dapat dilakukan.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Anda tidak diizinkan untuk mengontrol komputer jarak jauh saat ini.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "TeamViewer jarak jauh tidak mendukung fitur ini.\nHarap pastikan bahwa TeamViewer jarak jauh diatur untuk mulai dijalankan dengan sistem.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "TeamViewer Jarak jauh tidak mendukung fungsi ini.";
"IDS_HOST_NODIALOG" = "Jangan tampilkan lagi dialog ini.";
"IDS_INFORMATION" = "Informasi";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Harap berikan izin Aksesibilitas ke aplikasi TeamViewer di perangkat jarak jauh untuk menonaktifkan input jarak jauh.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Aktifkan “Mulai TeamViewer dengan Sistem” pada aplikasi TeamViewer jarak jauh untuk menonaktifkan masukan jarak jauh.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Silakan tunggu sampai rekan Anda bergabung dalam sesi.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Undang peserta tambahan...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Versi TeamViewer mitra Anda tidak mendukung undangan peserta tambahan.";
"IDS_LEAVE_STICKYNOTE" = "Tinggalkan catatan";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Fitur yang Anda gunakan tidak tercakup dalam skema TeamViewer.\n\nHarap upgrade skema TeamViewer Anda untuk dapat menggunakan fitur ini. Jika Anda ingin mengevaluasi fitur ini, harap hubungi kami melalui www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Diperlukan program TeamViewer yang lebih tinggi";
"IDS_LOCKWORKSTATION" = "Kunci";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Kunci pada saat sesi berakhir";
"IDS_LOCK_WORKSTATION" = "Kunci Komputer";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Kirim kombinasi kunci sistem";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Komputer jarak jauh memiliki banyak monitor. Anda dapat melihat keduanya atau beralih di antara monitor melalui \"Lihat | Monitor aktif\" dalam toolbar kontrol jarak jauh";
"IDS_NOTIFY_CHAT_TITLE" = "Pesan dari%1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Pengguna yang log in tidak diizinkan mem-booting ulang komputer.";
"IDS_NO_USER_LOGGED_IN" = "Booting ulang jarak jauh disangkal. \r\nSaat ini tidak ada pengguna yang log in. Anda harus log in sebelum melanjutkan. ";
"IDS_OK" = "OK";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Mitra Anda memiliki versi TeamViewer lama.";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Menyalin \"%1%\" ke \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% dari %2% - Memperkirakan waktu yang tersisa...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% dari %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "Clipboard TeamViewer ";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Konfirmasi Serah-terima Presenter";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Anda sedang mengadakan rapat, sehingga penugasan ditolak.";
"IDS_PRINTING_IS_RUNNING" = "Sebuah dokumen sedang dicetak. Harap batalkan proses pencetakan untuk beralih sisi dengan mitra Anda.";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Dokumen:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Halaman:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Buka dokumen";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = " Buka dialog pencetakan";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Cetak ke";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Jangan tanyakan lagi pada sesi ini";
"IDS_PRINT_DIALOG_TITLE" = "Pilih tindakan";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "Driver printer TeamViewer berhasil diinstal.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer Printing";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Driver printer TeamViewer perlu diinstal untuk dapat menggunakan fitur pencetakan jarak jauh. Anda ingin menginstal driver printer sekarang?";
"IDS_PRINT_ERROR_ACTIVATION" = "Sebuah kesalahan terjadi saat proses pengaktifan pencetakan jarak jauh. Harap coba lagi.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Pencetakan jarak jauh tidak didukung untuk sistem pengoperasian Anda.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Sebuah kesalahan terjadi saat proses penonaktifan pencetakan jarak jauh. Harap coba lagi.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Syarat-syarat untuk melakukan pencetakan jarak jauh tidak terpenuhi.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Harap instal PDF-Reader untuk menggunakan pencetakan jarak jauh.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Sebuah kesalahan terjadi saat proses pencetakan dokumen. Harap coba lagi.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Sebuah kesalahan terjadi saat proses penerimaan dokumen. Harap coba lagi.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Pencetakan jarak jauh tidak didukung untuk sistem pengoperasian jarak jauh Anda.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer Printing saat ini tidak tersedia. Untuk menggunakan fitur ini, harap pastikan bahwa versi penuh TeamViewer atau TeamViewer Host berjalan di komputer jarak jauh.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer Printing hanya dapat digunakan dengan XPS Viewer bersama dengan mesin Windows. Harap instal XPS Viewer dan gunakan aplikasi ini untuk mencetak dokumen Anda.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Pelajari lagi";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% berhasil diterima";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Tidak dapat mengganti pengguna karena pengguna yang masuk sebelumnya belum mengatur kata sandi. Silakan gunakan 'Send Ctrl+Alt+Delete'.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Pelaksanaan tindakan gagal. Silakan coba lagi.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Tidak dimungkinkan untuk melakukan tindakan ini karena tidak ada hak untuk melakukannya.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Waktu tindakan telah habis, silakan coba lagi.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Berganti pengguna tidak dimungkinkan.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "Kesalahan QuickSteps";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "Harap ajukan permintaan kontrol jarak jauh untuk TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "Versi TeamViewer klien jarak jauh sudah kedaluwarsa. Harap lakukan pembaruan jarak jauh untuk menghemat waktu menggunakan TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Pengguna sisi jarak jauh telah keluar. Silakan masuk pada sisi jarak jauh untuk menggunakan QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Tindakan tidak didukung oleh sistem operasi jarak jauh.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Layanan tidak diinstal di sisi jarak jauh. Harap instal TeamViewer di sisi jarak jauh untuk menjalankan tindakan.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Harap instal TeamViewer di sisi jarak jauh untuk menjalankan tindakan ini.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Tidak ada akses untuk tindakan jarak jauh.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Monitor Aktivitas";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Aplikasi";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Keamanan dan Privasi";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Jendela Login...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Preferensi Sistem";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Pengguna & Grup";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Command Prompt";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Pengelolaan Komputer";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Panel Kontrol";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Pengelola Perangkat";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Program dan Fitur";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Ganti pengguna";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Sistem";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Pengelola Tugas";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Pembaruan & Keamanan";
"IDS_RECORD" = "Rekam";
"IDS_REFRESH" = "Segarkan";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Anda tidak dapat mengundang para mitra yang berada di daftar hitam (atau tidak berada di daftar putih) pada komputer yang dikontrol dari jarak jauh.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Pemeriksaan daftar hitam/daftar putih pada komputer yang dikontrol dari jarak jauh gagal dilakukan, undangan dibatalkan.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Sisi jarak jauh tidak mengizinkan eksekusi skrip.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Harap login untuk menggunakan skrip ini.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "Versi TeamViewer klien jarak jauh tidak mendukung untuk menjalankan skrip.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Skrip tidak tersedia dengan skema Anda.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Anda dapat mengunggah skrip pada Konsol Manajemen untuk menjalankannya selama sesi.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Kesalahan terjadi selama mengambil skrip.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Mengunduh skrip.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Mengunduh skrip gagal.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Mengunduh skrip selesai.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Eksekusi skrip \"%1%\" gagal.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Skrip \"%1%\" selesai.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Skrip \"%1%\" selesai dengan kode keluar %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Jalankan skrip: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Skrip tidak dapat dijalankan karena tipe file %1% tidak didukung.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Kelola skrip...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Kelola skrip Anda di Konsol Manajemen.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Skrip yang memerlukan hak administratif tidak dapat dijalankan sebagai Polkit pkexec tidak dapat ditemukan.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Skrip yang memerlukan hak administratif tidak dapat dijalankan selama menjalankan QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Saat ini TeamViewer versi jarak jauh pada Linux tidak mendukung skrip yang memerlukan hak administratif.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Peralihan sisi tidak dimungkinkan karena mitra Anda memiliki versi TeamViewer lama.\r\nPerbarui instalasi TeamViewer jarak jauh untuk beralih sisi selama presentasi.";
"IDS_REMOTE_LOGOFF" = "Logoff Jarak Jauh";
"IDS_REMOTE_REBOOT" = "Booting Ulang Jarak Jauh";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Keluar";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "Server jarak jauh menjalankan TeamViewer dalam mode multi-pengguna. Setelah mengaktifkan fitur ini, ID TeamViewer %1% saat ini dari pengguna %2% tidak akan tersedia. Oleh karena itu, Anda harus menggunakan ID server %3% untuk terhubung kembali ke server ini.";
"IDS_REMOTE_REBOOT_REBOOT" = "Booting ulang";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Booting ulang dalam safemode";
"IDS_REMOTE_SOUND" = "Bunyi pada komputer";
"IDS_REMOTE_UPDATE" = "Pembaruan jarak jauh";
"IDS_SCALE_ORIGINAL" = "Asli";
"IDS_SCALE_SCALED" = "Terskalakan";
"IDS_SCALING" = "Penskalaan";
"IDS_SCREEN_RESOLUTION" = "Resolusi Layar";
"IDS_SELECT_SINGLE_WINDOW" = "Pilih jendela tunggal";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer Mengumpulkan akses Aksesibilitas untuk mengirim kombinasi kunci sistem ke sisi jarak jauh.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Buka Preferensi Sistem...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Aksesibilitas";
"IDS_SERVER_TB_BACKGROUND" = "Hilangkan wallpaper";
"IDS_SERVER_TB_DINPUT" = "Nonaktifkan input jarak jauh";
"IDS_SERVER_TB_DIRCHANGE" = "Alihkan sisi dengan mitra";
"IDS_SERVER_TB_OPTIONS" = "Info koneksi...";
"IDS_SERVER_TB_QTY_AUTO" = "Pilih otomatis";
"IDS_SERVER_TB_QTY_CUSTOM" = "Pengaturan kesukaan";
"IDS_SERVER_TB_QTY_DIALOG" = "Edit pengaturan kesukaan...";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimalkan kualitas";
"IDS_SERVER_TB_QTY_SPEED" = "Optimalkan kecepatan";
"IDS_SERVER_TB_QUALITY" = "Kualitas";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Tampilkan semua monitor";
"IDS_SESSIONREC_ERROR_PAUSE" = "Tidak dapat menjeda perekam sesi";
"IDS_SESSIONREC_ERROR_START" = "Tidak dapat memulai perekam sesi";
"IDS_SESSIONREC_ERROR_STOP" = "Tidak dapat menghentikan perekam sesi";
"IDS_SHOW_BLACK_SCREEN" = "Tampilkan layar hitam";
"IDS_SHOW_MONITOR_I" = "Tampilkan monitor %1%";
"IDS_SHOW_MONITOR_I_NAME" = "Tampilkan monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Tampilkan kursor jarak jauh";
"IDS_SHOW_SCREEN" = "Tampilkan layar";
"IDS_SHOW_WHOLE_DESKTOP" = "Tampilkan keseluruhan desktop";
"IDS_SP_PAUSE" = "Jeda";
"IDS_SP_STOP" = "Berhenti";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Anda sedang merekam sesi. \r\nSilakan hentikan perekaman untuk beralih sisi dengan mitra Anda.";
"IDS_START" = "Mulai";
"IDS_START_AUDIO" = "Memulai audio";
"IDS_TB_ACTIONS_TITLE" = "Tindakan";
"IDS_TB_AV_TITLE" = "Audio/Video";
"IDS_TB_CLOSE_TOOLTIP" = "Tutup";
"IDS_TB_EXTRAS_TITLE" = "Ekstra";
"IDS_TB_MONITOR_TOOLTIP" = "Monitor berikutnya";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Pembaruan jarak jauh";
"IDS_TB_VIEW_TITLE" = "Lihat";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Pintasan";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "Perintah app";
"IDS_UIEVENT_CHARMBAR" = "Charms";
"IDS_UIEVENT_SNAP" = "Lekatkan";
"IDS_UIEVENT_STARTMENU_CENTER" = "Mulai";
"IDS_UIEVENT_SWITCHAPP" = "Alihkan apps";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Menunggu mitra...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Daftar sesi";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Papan tulis";
